.rs_form{margin:0 15px;font:14px/40px Arial;}
.popup_rs_form {margin:0;}
.rs_form form{margin:0; padding: 0;}
.rs_form h2 {font-size: 18px; line-height:28px; color:#FFF;margin:-10px 0 0;padding:0;}
.rs_input_row, .rs_select_row {margin-top:12px;float:left;position: relative; width: 442px;}
.rs_submit_row {padding-left:120px;padding-top:10px;/* clear:both; */ float: left;}
.rs_submit_row #link-holder{/* padding-left:135px; */margin-top: 13px; position: absolute; float: right; right:0px;z-index: 1; text-align: left; width: 248px;}
.rs_submit_row #forgotten-link{color:#6b8483;text-decoration: none;border-bottom: 1px solid #6b8483;font-size: 12px;}
.rs_double_buttons {padding-left:0;}
.rs_double_buttons .login-submit-container{float:left;margin-left:10px;}
.rs_input_row label, .rs_select_row label {color:#6b8483;width:100px;display: block;float:left;text-align: right;margin-top:8px;}
.rs_input_row input {display: block;float:left;height:33px;margin-left:5px;width:215px;border:2px solid #6b8483;background: #c1cdcd;border-radius:5px;outline: none;padding:0 20px 0 12px;font-size: 14px; line-height: 33px;}
.rs_input_row textarea{ border:2px solid #6b8483;background: #c1cdcd;border-radius:5px;outline: none; font-size: 14px; }
.gateway-application-popup .rs_input_row textarea{margin-left: 5px;width:213px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; padding:8px 20px 8px 12px;}
/* specifically remove line height from the login inputs to fix a cursor bug in Chrome. May be a good idea to apply this to other inputs also, with due caution */
.rs_input_row input#email, .rs_input_row input#password {line-height: initial;}
.rs_select_row label {margin-top:3px;}
.rs_select_row select {margin-top: 7px;margin-left:5px;width:220px;}
.rs_input_row input.compulsory {background:#c1cdcd url(images/compulsory.png) 98% center no-repeat;}
.rs_input_row input.error {border-color: #ff1d38; background-color: #310709;color:#FF1d38;}
div.input-error {padding-bottom:12px;}
.rs_input_row div.error {display:none;position: absolute;left:110px;color:#FF1D38;top:30px;font-size: 12px;}

div.rs_form .content_title.error{ border-color: #ff1d38; background-color: #310709; color: #FF1d38; }
div.rs_form #title.error{ background-color: #310709;}
div#block_editor .redactor_box.error{border-color: #ff1d38;}

#textbrowserWarning{display: none; font-size: 11px; width: 337px !important; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-smooth: always; -webkit-font-smoothing: antialiased; left: 10px; float: left; word-wrap: normal;width: 60%;position: relative; color: #FF1D38; top: 17px; display: none;}
#textbrowserWarning a{ color: #FF1D38;}

#textbrowserWarning span{ font-size: 14px; font-weight: bold;}
#save-buttons div.textError{display:none; float:left; position: relative; left: 10px; top: 31px; color: #FF1D38; font-size: 14px; font-weight: bold; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-smooth: always; -webkit-font-smoothing: antialiased;}



form.long_labels label {width:120px;}
form.long_labels .rs_submit_row {padding-left:130px;}
form.long_labels .rs_input_row div.error {left:130px;}
form.long_labels2 label {width:160px;}
form.long_labels2 .email_address{color: #6b8483; font-size: 14px; line-height: 34px; margin-left: 5px;}

form.long_labels2 .rs_submit_row {padding-left:170px;}
form.long_labels2 .rs_input_row div.error {left:170px;}
form.reset_layout label { width: 120px; }
form.reset_layout .rs_input_row input { width: 230px; }
form.reset_layout .rs_input_row div.error {left:145px;}
form.reset_layout .rs_submit_row {padding-left:145px;}

#link_text{width:320px; margin-left: 0px;}

.rs_form h1{
	font-size: 18px;
	color: #ffffff;
}

.rs_form p{
	color:#6b8483;
	font-size:12px;
	line-height: 18px;
	font-weight:normal;
	clear:left;
}
.rs_form p a{
	/* color:#6b8483; */
	color:#ffffff;
	border-bottom:solid 1px #ff1d38;
	text-decoration:none;
}
.rs_form p a:hover{
	/* color:#ff1d38; */
}

.rs_form label a{
	color:#FFFFFF;
	border-bottom:solid 1px #ff1d38;
	text-decoration:none;
}
.rs_form label a:hover{
	color:#ff1d38;
}

.rs_form p .p_title{
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
}

.rs_form_spacer{
	margin:0 0 30px 0;
	padding:0;
	clear:right;
	display:inline-block;
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	list-style:none;
}

.rs_form_spacer li{
	margin:0;
	padding:0;
	list-style:none;
}

.rs_form_spacer .group{
	margin-top:20px;
	clear:left;
	display:inline-block;
}

.rs_form_spacer li ul{
	margin:0;
	padding:0;
	clear:left;
}

.rs_form_spacer li ul li{
	margin:3px 0;
	padding:0;
	float:left;
	display:inline;
}

.rs_form_spacer .text{
	width:110px;
	color:#FFFFFF;
	text-align:right;
	margin-right:5px;
	padding:5px 0;
}

.rs_form_spacer .text_right{
	color:#FFFFFF;
	text-align:left;
	margin-left:3px;
	padding:5px 0;
}

.rs_form_spacer .tick_compulsary{
	width:26px;
	height:26px;
	background-image:url(images/registration_tick_compulsary.gif);
	margin-left:3px;
}

.rs_form_spacer .form_black .input_text{
	width:259px;
	height:29px;
	background: #c1cdcd;
	border:3px solid #6b8483;
	border-radius:5px;
}

.rs_form_spacer .form_grey .input_text,  .rs_form .seo_input, .rs_form .pages_input,.rs_form .freight_rate_input, .rs_form .content_title,
.rs_form .rs_input_border {
	width:259px;
	height:29px;
	background: #e9ecec;
	border:2px solid #6b8483;
	border-radius:5px;
}

.rs_form .content_heading{ color: #fff;line-height:26px; padding:5px;}
.rs_form .content_title{width:492px;}
.rs_form .content_title input{width:473px !important;}

.rs_form .seo_input {width:444px;margin-top:5px;}
.rs_form .pages_input {width:212px;}
.rs_form .pages_input input {width:193px !important;}

.rs_form .freight_rate_input{width:112px;}
.rs_form .freight_rate_input input{width:93px !important;}

.rs_form .seo_input{margin: 0px; padding: 0;}
.rs_form .seo_input input {width:425px !important; margin: 0; padding: 0; position: absolute;}
.rs_form .seo_textarea textarea {resize: vertical;color:#000;outline: none;width:424px;padding:10px;font-size: 14px;border:2px solid #6b8483;}
.rs_form .row {position: relative;/* width:444px; */}
.row label {text-transform: none !important;}



.rs_form_spacer .input_text input, .rs_form .row input {
	width:230px;
	margin-left:8px;
	margin-top:4px;
	padding-top:3px;
	border:0;
	outline:none;
	font-size:14px;
	line-height:14px;
	background: #e9ecec;
}


.rs_form_spacer .selection select{
	width:265px;
	margin-top:10px;
	line-height:1px;
}

.prepay_show {display: none;}

.rs_form_button_continue {
	height:45px;
	width:212px;
	background:url(images/registration_continue.png) no-repeat;
	cursor: pointer;
}

.rs_form_button_continue:hover{
	background-position:0 -45px;
}


.rs_form_spacer .price_monthly{
	width:570px;
	height:63px;
	background-image:url(images/registration_price_monthly2.gif);
	cursor:pointer;
}
.rs_form_spacer .price_monthly input{
	margin-top:23px;
	margin-left:532px;
}
.rs_form_spacer .price_anually{
	width:570px;
	height:63px;
	background-image:url(images/registration_price_anually2.gif);
	cursor:pointer;
	margin-top:7px;
}
.rs_form_spacer .price_anually input{
	margin-top:23px;
	margin-left:532px;
}
.rs_form_spacer .registration_secure{
	width:142px;
	height:142px;
	background-image:url(images/registration_secure.gif);
	position:relative;
	left:580px;
	margin-top:-166px;

}

.rs_form_spacer .domain_selector{
	margin-left:3px;
}
.rs_form_spacer .domain_selector select{
	margin-top:2px;
}

.rs_form_spacer .domain_check{
	width:259px;
	height:29px;
}

.rs_form_spacer ul li.compulsory {
	background:#c1cdcd url(images/compulsory.png) 240px 8px no-repeat !important;
}


.rs_form_spacer .validation{
	width:25px;
	height:29px;
	margin-left:5px;
}

.rs_form_spacer .form_black .valid{
	background-image:url(images/rs_forms_sprite_black.png);
	background-position: -261px -0px;
}
.rs_form_spacer .form_grey .valid{
	background-image:url(images/rs_forms_sprite_grey.png);
	background-position: -261px -0px;
}

.rs_form_spacer .form_black .invalid{
	background-image:url(images/rs_forms_sprite_black.png);
	background-position: -261px -29px;
}
.rs_form_spacer .form_grey .invalid{
	background-image:url(images/rs_forms_sprite_grey.png);
	background-position: -261px -29px;
}

.rs_form_spacer .validation_text{
	width:250px;
	color:#ff1d38;
	padding:0 0 6px 0;
	margin: 0 0 0 105px;
	clear: left;
	display: block;
	font-size: 11px;
	line-height: 14px;

}

.rs_form_spacer .submit_buttons{
	margin-right:10px;
}


.rs_form .shipping_input input{width:60px;margin: 5px 0;clear: left; padding: 0 20px 0 22px;}
.rs_form .shipping_input label{width: 120px; margin: 0; padding: 0; height: 14px; line-height: 14px; text-align: left;}
.rs_form .shipping_input .currency{font-size:14px;line-height:29px; height:29px; width:16px; color: #000; position: absolute; margin: 24px 0 0 5px; padding: 0;text-align: center;}
.rs_form .shipping_input div.error{clear:left; position: absolute;left:5px;top:45px;}

.rs_form .add_page_row input{clear:left;}
.rs_form .add_page_row label{ text-align: left; position: absolute; margin: -30px 0 0 5px;}
#dashboard_content_main .rs_form .add_page_row .r_char_container{ position: absolute; left:90px; margin-top: -27px; display: block;}
.rs_form .add_page_row div input{position: absolute;}
.rs_form .add_page_row .error{left:5px;margin-left: 5px;}


.rs_form .text_header input{width: 330px; margin-left:-15px; }
.rs_form .text_header .error{left:5px; margin-left:5px;}
.rs_form .text_header .validation{width: 31px; height: 31px; position: absolute;left:365px; margin-top: 3px; display: block;}
.rs_form .text_header .validation .loading{background-image: url('/dialog/images/small-loader.gif');width: 31px; height: 31px; display: none;}

.rs_form .social_integrate{margin: 20px 0 10px 0; padding: 0px;}
.rs_form .social_integrate label{ clear: left; text-align: left; margin: 0px 0 0 5px; width: 420px; font-weight: normal; font-size: 12px; text-transform: none;}
.rs_form .social_integrate input{ width: 360px; font-size: 12px; clear: left; left:0px;}
.rs_form .social_integrate input.example{color: #6B8483;}
.rs_form .social_integrate .validation_result{ width:0px; height:0px; float: right;margin-top: 8px;}
.rs_form .social_integrate .tick{width: 30px; height: 23px; background-position: -0px -50px;}
.rs_form .social_integrate div.error{left:10px; top:65px;}
.rs_form .social_submit{padding-left: 0px;}
.rs_form .social_submit .social_submit_button{float: left;margin-right: 15px;}
.social_submit_button_center{position:fixed; margin: auto; bottom: 0px; left: 195px;}

#website-link { margin-top:27px; }
#website-link .rs_input_row { margin-top:0px; }
#website-link .rs_input_row input { height:36px; line-height: 36px; }
#website-link .label{ width: 100%; font-size: 14px; color: #b5c1c1; font-weight: normal; padding: 0 0 0 5px; }

.widget-input-custombutt #website-link .rs_input_row input{  width: 326px; }
.widget-input-custombutt #website_link{ margin-left: -14px; }
.widget-input-custombutt .chosen-container .chosen-drop{ width: 364px; }

.image-popup select{ width: 364px; }
.image-popup #website-link .rs_input_row input{ width: 326px; margin: 4px 0; }
.image-popup #website_link{ margin-left: -3px; }
.image-popup .popup-seperator {width:360px;}
.image-popup #picture-block-upload {margin:27px auto 0;width:360px;}
.image-popup .chosen-container .chosen-drop{ width: 364px; }


#mapErrors .error{ border:2px solid #FF1D38; background-color: #310709; color: #FF1D38; border-radius: 5px; padding: 10px;  }



.rs_form .blog_title div.error{left:10px;}

/*
.rs_form .shipping_input {width:90px;padding: 0 0 0 10px; top:0px;margin: 0px; position: relative;}
.rs_form .shipping_input .currency{font-size:14px;line-height:29px; height:29px; width:8px; color: #000; position: absolute; margin: 1px 0 0 0; padding: 0;}
.rs_form .shipping_input input {width:73px !important; height: 29px; line-height: 29px; position: absolute; margin: 0px 0 0 10px; padding: 0;}
.rs_form .shipping_prices{margin: 0;padding: 0;}
.rs_form .shipping_prices li{margin: 0;padding: 0;}
.rs_form .shipping_prices .row{ width: 120px; }
.rs_form .shipping_prices .row .error{display:none;position: absolute;color:#FF1D38;top:60px;font-size: 12px; clear: left;}
*/

.rs_form textarea {background: #e9ecec;border:3px solid #6b8483;border-radius:5px;margin-top:5px;font-family: inherit;font-size: inherit;}
.rs_form label {color:#6b8483;font-size:14px;line-height:34px;text-transform: capitalize;padding-right:5px;margin: 0;}
.rs_contact_form h2{font-size: 18px; line-height:22px; color:#FFF;}
/* .rs_contact_form label {color:#ffffff;font-size:14px; line-height: 18px; margin: 0; padding: 0; } */
.rs_contact_textarea {height:200px;display: block;outline: none;border:0;padding-left:10px;padding-top:5px;border-radius:10px;margin-top:10px;}
.rs_contact_textarea_300 {width:300px;}
.rs_contact_textarea_375 {width:375px;}
.rs_contact_textarea_400 {width:400px;}

.rs_mailbox_form .rs_input_row{ clear: left; }
.rs_mailbox_form label.error{
	width: 100%;
    color: #ff1d38;
    text-align: left;
    margin-left: 135px;
}
/* .rs_mailbox_form .rs_input_row div.error{ clear: left; position: relative; left: 130px; top:0px; } */

.rs_mailbox_form #purchase-mailbox-form h3{ color: #fff; }

#add-email-account-container .email_address{ line-height: 34px; }

.fb-error{ color:#FF1D38; font-size: 12px; line-height: 14px; }
.fb-error a, .fb-error a:visited{ color:#FF1D38; }

.rs_form .html{font-size: 12px; line-height: 18px;}
.rs_form .html a, .rs_form .html a:visited{ color: #ffffff; text-decoration: none; border-bottom: 1px solid #ff1d38; }

.rs_input_row input.phone-country { width: 25px; }
.rs_input_row input.phone-area { width: 30px; }
.rs_input_row input.phone-number { width: 80px; }

/* hides the duplicate phone number error messages in the addount details popup */
.rs_input_row_phone div.error:nth-of-type(2) {
	display: none!important;
}
.rs_input_row_phone div.error:nth-of-type(3) {
	display: none!important;
}

.rs_input_row .select_wrap {
	display: block;
    float: left;
    margin-left: 5px;
    width: 215px;
    outline: none;
    padding: 0 20px 0 0;
    font-size: 14px;
    height: 37px;
}

.rs_input_row .select_wrap .chosen-single {
	line-height: 35px;
}